package com.yihu.jw.internet.entity;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.io.Serializable;

@Entity
@Table(name = "medical_skill_orders")
public class MedicalSkillOrdersDO extends UuidIdentityEntity implements Serializable {

    @Column(name = "cd_org")
    private String cdOrg;
    @Column(name = "app_time")
    private String appTime;
    @Column(name = "app_dep_code")
    private String appDepCode;
    @Column(name = "app_class_code")
    private String appClassCode;
    @Column(name = "id_doctor")
    private String idDoctor;
    @Column(name = "fg_handle")
    private String fgHandle;
    @Column(name = "handle_time")
    private String handleTime;
    @Column(name = "pt_name")
    private String ptName;
    @Column(name = "ge_code")
    private String geCode;
    @Column(name = "card_type")
    private String cardType;
    @Column(name = "id_no")
    private String idNo;
    @Column(name = "pt_tel")
    private String ptTel;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCdOrg() {
        return cdOrg;
    }

    public void setCdOrg(String cdOrg) {
        this.cdOrg = cdOrg;
    }

    public String getAppTime() {
        return appTime;
    }

    public void setAppTime(String appTime) {
        this.appTime = appTime;
    }

    public String getAppDepCode() {
        return appDepCode;
    }

    public void setAppDepCode(String appDepCode) {
        this.appDepCode = appDepCode;
    }

    public String getAppClassCode() {
        return appClassCode;
    }

    public void setAppClassCode(String appClassCode) {
        this.appClassCode = appClassCode;
    }

    public String getIdDoctor() {
        return idDoctor;
    }

    public void setIdDoctor(String idDoctor) {
        this.idDoctor = idDoctor;
    }

    public String getFgHandle() {
        return fgHandle;
    }

    public void setFgHandle(String fgHandle) {
        this.fgHandle = fgHandle;
    }

    public String getHandleTime() {
        return handleTime;
    }

    public void setHandleTime(String handleTime) {
        this.handleTime = handleTime;
    }

    public String getPtName() {
        return ptName;
    }

    public void setPtName(String ptName) {
        this.ptName = ptName;
    }

    public String getGeCode() {
        return geCode;
    }

    public void setGeCode(String geCode) {
        this.geCode = geCode;
    }

    public String getCardType() {
        return cardType;
    }

    public void setCardType(String cardType) {
        this.cardType = cardType;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getPtTel() {
        return ptTel;
    }

    public void setPtTel(String ptTel) {
        this.ptTel = ptTel;
    }
}
